## ptunnel 0.70

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,17 @@
 # Makefile for the pingtunnel utility
-# (c) 2004-2005 Daniel Stdle, daniels@stud.cs.uit.no
+# (c) 2004-2009 Daniel Stoedle, daniels@cs.uit.no
+# ptunnel.exe target added by Mike Miller, mike@mikeage.net
 
 CC	 		= gcc
 CFLAGS		= -Wall -g
 LDOPTS		= -lpthread -lpcap
 PT_OBJS		= ptunnel.o md5.o
+
+WIN32_CC    = mingw32-gcc
+WIN32_CFLAGS = -g -Wall -DWIN32 -I"c:\Program Files\WpdPack\Include"
+WIN32_LDOPTS = -lwpcap -lwsock32 -L"c:\Program Files\WpdPack\Lib"
+WIN32_PT_OBJS = ptunnel.obj md5.obj
+
 prefix		= /usr
 bindir		= $(prefix)/bin
 mandir		= $(prefix)/share/man/man8
@@ -27,9 +34,13 @@
 ptunnel: $(PT_OBJS)
 	$(CC) -o $@ $^ $(LDOPTS)
 
+ptunnel.exe: $(WIN32_PT_OBJS)
+	$(CC) -o $@ $^ $(WIN32_LDOPTS)
+
 clean:
-	rm -f *.o ptunnel
-	rm -f .depend
+	-rm -f *.o ptunnel
+	-rm -f *.obj ptunnel.exe
+	-rm -f .depend
 
 depend: .depend
 .depend:
@@ -38,4 +49,7 @@
 %.o:%.c
 	$(CC) $(CFLAGS) -c -o $@ $<
 
+%.obj:%.c
+	$(WIN32_CC) $(WIN32_CFLAGS) -c -o $@ $<
+
 -include .depend
