## ptunnel 0.71

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	install ./ptunnel.8 $(mandir)/ptunnel.8
 
 ptunnel: $(PT_OBJS)
-	$(CC) -o $@ $^ $(LDOPTS)
+	$(CC) -o $@ $^ $(LDOPTS) `[ -e /usr/include/selinux/selinux.h ] && echo -lselinux`
 
 ptunnel.exe: $(WIN32_PT_OBJS)
 	$(CC) -o $@ $^ $(WIN32_LDOPTS)
@@ -47,7 +47,7 @@
 	$(CC) $(CFLAGS) -MM *.c > $@
 
 %.o:%.c
-	$(CC) $(CFLAGS) -c -o $@ $<
+	$(CC) $(CFLAGS) `[ -e /usr/include/selinux/selinux.h ] && echo -DHAVE_SELINUX` -c -o $@ $<
 
 %.obj:%.c
 	$(WIN32_CC) $(WIN32_CFLAGS) -c -o $@ $<
