=== debian/control ===
Source: ptunnel
Section: net
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
	, libpcap0.8-dev | libpcap-dev
	, libselinux1-dev [linux-any]
	, patchutils (>= 0.2.25)
Standards-Version: 4.2.1
#Homepage: http://www.cs.uit.no/~daniels/PingTunnel/
Homepage: http://www.mit.edu/afs.new/sipb/user/golem/tmp/ptunnel-0.61.orig/web/
Vcs-Browser: https://salsa.debian.org/alteholz/ptunnel
Vcs-Git: https://salsa.debian.org/alteholz/ptunnel.git

Package: ptunnel
Architecture: any
Depends: ${misc:Depends}
	, ${shlibs:Depends}
	, lsb-base (>=3.0-6)
Description: Tunnel TCP connections over ICMP packets
 ptunnel is an application that allows you to reliably tunnel TCP
 connections to a remote host using ICMP echo request and reply
 packets, commonly known as ping requests and replies. It acts as
 a proxy and can handle sockets and secured identification.
 .
 Those features can be very handy when working in a closed networking
 environment with firewalls and proxies.
