=== debian/watch ===
#version=3
#http://www.cs.uit.no/~daniels/PingTunnel/PingTunnel-(.*)\.tar\.gz
version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
