## ptunnel 0.72-1maemo0

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 	install ./ptunnel.8 $(mandir)/ptunnel.8
 
 ptunnel: $(PT_OBJS)
-	$(CC) -o $@ $^ $(LDOPTS) `[ -e /usr/include/selinux/selinux.h ] && echo -lselinux`
+	$(CC) -o $@ $^ $(LDOPTS) -I/usr/include/pcap `[ -e /usr/include/selinux/selinux.h ] && echo -lselinux`
 
 ptunnel.exe: $(WIN32_PT_OBJS)
 	$(CC) -o $@ $^ $(WIN32_LDOPTS)
@@ -44,10 +44,10 @@
 
 depend: .depend
 .depend:
-	$(CC) $(CFLAGS) -MM *.c > $@
+	$(CC) $(CFLAGS) -I/usr/include/pcap -MM *.c > $@
 
 %.o:%.c
-	$(CC) $(CFLAGS) `[ -e /usr/include/selinux/selinux.h ] && echo -DHAVE_SELINUX` -c -o $@ $<
+	$(CC) $(CFLAGS) -I/usr/include/pcap `[ -e /usr/include/selinux/selinux.h ] && echo -DHAVE_SELINUX` -c -o $@ $<
 
 %.obj:%.c
 	$(WIN32_CC) $(WIN32_CFLAGS) -c -o $@ $<
