=== debian/changelog ===
ptunnel (0.72-1maemo0) unstable; urgency=low

  * Give it a try (1st Maemo backport) ...
  * Fixes an authentication bug that would manifest as hung connections with
    protocols that send data from the client-side before receiving data from
    the server-side. Thanks to StalkR for locating the bug and fixing it.
  * Fixes a crash when attempting to enable packet-capture for non-existing
    network devices. Thanks to Steffen Wendzel for the patch.

 -- COLIN Stephane <colin.stephane@ovi.com>  Sun, 31 Mar 2013 08:43:01 +0200
