=== debian/control ===
Source: ptunnel
Section: net
Priority: optional
Maintainer: Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.48), debhelper (>= 7.0.1), quilt, patchutils (>= 0.2.25),
               libpcap0.8-dev | libpcap-dev, libselinux1-dev [!hurd-i386 !kfreebsd-amd64 !kfreebsd-i386]
Standards-Version: 3.8.3
Homepage: http://www.cs.uit.no/~daniels/PingTunnel/

Package: ptunnel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tunnel TCP connections over ICMP packets
 ptunnel is an application that allows you to reliably tunnel TCP 
 connections to a remote host using ICMP echo request and reply 
 packets, commonly known as ping requests and replies. It acts as 
 a proxy and can handle sockets and secured identification.
 .
 Those features can be very handy when working in a closed networking
 environment with firewalls and proxies.
